service_name: Rioolnetwerk
description: Alle rioolleidingen en knopen welke door Waternet beschikbaar wordt gesteld
organization_name: Gemeente Amsterdam
organization_oin: "00000001002564440000"
api_type: rest_json
api_authentication: none
environments:
  - name: production
    api_url: https://api.data.amsterdam.nl/v1/rioolnetwerk/
    specification_url: https://api.data.amsterdam.nl/v1/rioolnetwerk/?format=json
    documentation_url: https://api.data.amsterdam.nl/v1/docs/datasets/rioolnetwerk.html
contact:
  email: datapunt@amsterdam.nl
terms_of_use:
  government_only: false
  pay_per_use: false
  uptime_guarantee: 0
